<?php
	class UserURL {
		
		public static function renderAdminURLFromUser( $m , $p = array() ) {
			$u = array();
			$u["mode"]="modify";
			$u["uid"]=$m["user_id"];
			return FNTH_render_url( "/admin/users/edit.php" , $u );
		}


	}


?>
